@import url(http://fonts.googleapis.com/css?family=Signika+Negative:700&text=amelierosalyn.com);

/* A font by Jos Buivenga (exljbris) -> www.exljbris.com */
@font-face {
	font-family: 'DeliciousHeavy';
	src: url('delicious-heavy-webfont.eot');
	src: local('☺'), url('delicious-heavy-webfont.woff') format('woff'), url('delicious-heavy-webfont.ttf') format('truetype'), url('delicious-heavy-webfont.svg#webfontRp30cJgu') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'GishaBold';
	src: url(gishabd.eot);
	src: local("Gisha Bold"), local('gishabd'), url(gishabd.ttf) format('truetype');
}

/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; vertical-align: baseline; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* Begin the real work */
html { font: 76%/1.6em Verdana, Arial, Helvetica, sans-serif; color: #333; background: #fff; text-align: center; }

h1#title { font: 4.9em 'Signika Negative', DeliciousHeavy, Arial, Helvetica, sans-serif; color: #333; padding: 1em 0.5em 0.06em 0.5em; letter-spacing: -1.5px; line-height: 0.5em; height: 0.5em; margin: 0 auto; text-align: left; width: 90%; max-width: 1440px; min-width: 670px; text-shadow: 2px 2px 2px #ccc; position: relative; z-index: 0; text-indent: 0; }
h1#title a { margin-left: 0.2em; color: #333; text-decoration: none; border: 0; }
h1#title a:hover { color: #808080; }

ul#nav { border-top: 5px solid #333; list-style: none; margin: 0 auto; width: 90%; max-width: 1440px; min-width: 700px; text-align: right; padding: 4px 2em 0 0; position: relative; z-index: 1; }
ul#nav li { list-style: none; display: inline; padding: 0; margin: 0 0 0 0.1em; }
ul#nav li a { padding: 0.3em 1em 0.5em; background-color: #333; color: #fff; font: 1.3em GishaBold, Verdana, Arial, Helvetica, sans-serif; height: 1.2em; line-height: 1.2em; text-decoration: none; -moz-border-radius-bottomleft: 10px; -moz-border-radius-bottomright: 10px; -webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
ul#nav li a:hover, ul#nav li a.active { background-color: #777; border-bottom: 0 none; text-shadow: -0px -1px 2px #333; color: #fff; }
ul#nav li a.active:hover { background-color: #333; color: #fff; }

ul#info { list-style: none; float: right; text-align: right; margin: -5em 4% 5em 0; position: relative; z-index: 2; padding: 0 2em 0 0; }
ul#info li { list-style: none; display: inline; margin-left: 1em; margin-bottom: 0; }
ul#info a { border: 0 none !important; }
ul#info img { vertical-align: middle; }

form#searchform input[type=text] { width: 200px; }
input, select, textarea { background: inherit; border: 3px solid #333; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; }
input, textarea, select, option { padding: 2px; }
input:focus, select:focus, textarea:focus { border: 3px solid #aaa; }

#container { clear: both; width: 70%; max-width: 960px; min-width: 400px; margin: 0 auto; text-align: left; }
#container .page-title, #container article:first-child h1, #container article:first-child h2 { margin-top: 0 !important; }
h1.post-title a, h2.post-title a { border: 0 none; }

h1, h2, h3, h4, h5, h6  { font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; margin-bottom: 1em; margin-top: 2em; }
h1 { font-style: italic; font-size: 2.2em; text-indent: -0.5em; }
h2 { font-style: italic; font-size: 2em; text-indent: -0.5em; }
h3 { font-size: 1.6em; }
h4 { font-size: 1.4em; }
p { margin-bottom: 1em; }
a { text-decoration: none; color: #333; font-weight: bold; border-bottom: 1px dotted #000; }
img { vertical-align: middle; border: 0 none; }

a img { border: 0 none; }
a:hover { text-shadow: 0 0 1.5px #ccc; text-decoration: underline; }

ul.meta { list-style: none; text-align: right; margin-top: -1em; margin-bottom: 2em; font: bold 0.9em Arial, Helvetica, sans-serif; color: #888; text-transform: uppercase; }
ul.meta li { list-style: none; display: inline; }
ul#footer { list-style: none; font-style: italic; font-size: 0.8em; margin-top: 4em; margin-left: 0; padding-left: 0; }
ul#footer li { display: inline; }

#tag-cloud { list-style: none; margin-left: 0; padding-left: 0; text-align: center; }
#tag-cloud li { display: inline; line-height: 2.5em; margin-right: 0.2em; padding: 0 0.3em; }

#commentlist { list-style: none; margin-left: 0.5em; padding-left: 0; }
#commentlist li { list-style: none; margin-bottom: 2em; padding: 1.5em 1em; background: #fff; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border: 1px solid #eee; }
#commentlist li.evencomment { background: #eee; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
#commentlist li.me { background: #ccc; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
#commentlist li .comment-author { font: bold 0.9em Arial, Helvetica, sans-serif; color: #888; text-align: right; text-transform: uppercase; }
#commentlist li.me .comment-author { color: #666; }
#commentlist blockquote { background: none; padding-left: 1em; }

#oldpost { background: #f5f5f5; border: 1px solid #000; border-radius: 10px; padding: 2em; margin-top: 2em; font-style: italic; }

abbr, acronym { border-bottom: 1px dotted #000; cursor: help; font-size: 1em; }
blockquote { background: #eee; border-bottom: 1px dotted #333; border-left: 3px solid #333; border-right: 1px dotted #333; border-top: 1px dotted #333; font-size: 0.9em; padding: 0.1em 0.5em; }
cite, .right { text-align: right; }
code, pre { font: 1em "Courier New", Courier, monospace; }
del { text-decoration: line-through; }
fieldset { margin-bottom: 2em; padding-left: 0.3em; padding-right: 0.3em; }
ins { text-decoration: none; }

.alpha { list-style-type: lower-alpha; }
.spaced { margin-top: 1em; }
.inv { display: none; }
strong, .bold { font-weight: bold; }
.center { text-align: center; }
.smaller { font-size: 0.9em; }
.tags { font-size: 0.9em; padding-top: 1em; }
.unspaced { margin-top: 0; }
.unspaced-more { margin-top: -1em; }
.highlight { background: yellow; }
.no-list { list-style: none; margin-left: 0; padding-left: 0; }
.no-list li { display: inline; margin: 0.2em; }
.clearer { clear: both; height: 0; margin: 0; padding: 0; }
em, .italic { font-style: italic; }
.pai { margin-top: 2em; text-align: center; }
.pai a { background: #eee; border: 1px solid #333; color: #333; font-size: 1.4em; padding: 0.5em 1em; text-align: center; }
.noborder { border: 0 none; }

@media screen and (max-width: 950px) {
	ul#nav {
		max-width: inherit;
		min-width: 0;
		position: static;
		display: block;
	}
	ul#info {
		max-width: inherit;
		min-width: 0;
		position: static;
		display: block;
		margin-top: 2em;
	}
	h1#title {
		max-width: inherit;
		min-width: 0;
		text-shadow: 0 0 3px #ccc;
	}
	textarea {
		max-width: 90%;
	}
}

@media screen and (max-width: 800px) {
	#container {
		width: 80%;
		max-width: inherit;
		min-width: 0;
	}
}

@media screen and (max-width: 600px) {
	ul#info {
		margin-top: 2em;
	}
	#container { width: 90%; }
	h1#title {
		font-size: 4em;
		position: static;
	}
}

@media screen and (max-width: 450px) {
	h1#title {
		font-size: 3.2em;
		padding: 0;
		margin: 1em 0 0.2em 0;
	}
}